package org.silverpeas.mobile.client.apps.profile.resources;

public class ProfileMessages_en implements org.silverpeas.mobile.client.apps.profile.resources.ProfileMessages {
  
  public com.google.gwt.safehtml.shared.SafeHtml title() {
    return new com.google.gwt.safehtml.shared.SafeHtmlBuilder().appendHtmlConstant("Update my informations").toSafeHtml();
  }
  
  public com.google.gwt.safehtml.shared.SafeHtml titlePwd() {
    return new com.google.gwt.safehtml.shared.SafeHtmlBuilder().appendHtmlConstant("Password").toSafeHtml();
  }
  
  public com.google.gwt.safehtml.shared.SafeHtml titleStatus() {
    return new com.google.gwt.safehtml.shared.SafeHtmlBuilder().appendHtmlConstant("Status").toSafeHtml();
  }
  
  public java.lang.String changeStatus() {
    return "Publish my status";
  }
  
  public java.lang.String changePwd() {
    return "Change my password";
  }
  
  public java.lang.String newPwd() {
    return "New password";
  }
  
  public java.lang.String repeatNewPwd() {
    return "Confirm new password";
  }
  
  public java.lang.String pwdNotTheSame() {
    return "Passwords are not the same";
  }
}
